Bonjour,

J‘ai utilisé le spip loader 3.0.9 pour passer de Spip 3.2.7 à 3.2.9 avec succès.

Par contre, la fenêtre indiquait passage  de 3.2.7 à 3.2.7, ce qui était un peu perturbant. Pourriez-vous changer le message?

Demande subsidiaire: je voudrais installer la dernière version de spip loader mais j’ai un problème non encore résolu avec Filezilla.

En attendant, puis-je téléverser sous forme, de document ou bien d’article, le fichier du spip loader puis le changer de place dans le serveur?

Je préfère obtenir l’information plutôt que de tenter l’expérience au risque de tout casser.

Merci par avance.


_______________________________________________
liste: https://listes.rezo.net/mailman/listinfo/spip-dev
doc: https://www.spip.net/
dev: https://core.spip.net/
irc://irc.freenode.net/spip

Répondre à